html {
    font-size: 25px;
}

.card {
    margin: 15px 0;
    transition: transform 0.3s ease;
    background-color: #3e3838c9;
}

.card:hover {
    transform: scale(1.05);
}

.card-body {
    background-color: rgba(255, 255, 255, 0.8);
    text-align: center;
}

.card-title {
    margin-bottom: 0;
}

.card a {
    text-decoration: none;
    color: #0d6efd;
    display: block;
    height: 100%;
}

.card a:hover {
    color: #0d6efd;
    text-decoration: none;
}
